/*Menu*/
.otnav li a:visited {
    color: white !important;
    background-color: #2d395a !important;
}
.otnav li a:hover {
    color: black !important;
    background-color: white !important;
 
}
.otnav ul > li.dropdown.top-level:hover > a
{
Color: black !important;
}
.otnav li a:link {
    color: white;
   font-weight:bold;
}

.otnav li, .nav-main ul ul {
    background: none;
    background-color: #2d395a;
}

.collapse.navbar-collapse {
    background: none;
    background-color: #2d395a;
    margin-top: -46px;
    padding-left: 120px;
    position: relative;
    z-index: 999;
}

.nav.nav-main {
    padding-left: 6%;
}
/*Header*/
.skin-title .title-text {
    display: none !important;
}

.skin-search {
    margin-left: -500px;
}



.skin-social-header {
    margin-top: 20px;
    margin-bottom: 0px;
    display: none;
}

.skin-header-background {
    background-color: #2d395a;
    background-image: none;
    height: auto;
}

.skin-logo {
    position: relative;
    z-index: 1000;
}

.desktop-search {
    position: relative;
    z-index: 1000;
  margin-top: 36px;
}

.container.skin-header{
  min-height: 0px !important;
}

/*Body*/

#Body {
    background: url("/Portals/60/Pages/Header/Header_Background.jpg") repeat-x;
    background-color: #edece7;
}

.img-responsive {
    display: inline-block;
}

.twentyfivePercent {
    width: 25%;
}

.thirtythreePercent {
    width: 33%;
}

.fortyPercent {
    width: 40%;
}

.fiftyPercent {
    width: 50%;
}

.sixtyPercent {
    width: 60%;
}

.sixtysixPercent {
    width: 66%;
}

.seventyfivePercent {
    width: 75%;
}

#Form {
    background: url("/Portals/60/Pages/Footer/footer2-bg.jpg");
    background-position-y: bottom;
    background-repeat: repeat-x;
}

.border-wrapper {
    background-image: none;
    margin-left: 0px;
    margin-right: 0px;
}

.skin-border {
    margin: 0px;
    margin-top: 15px;
}

.container-head {
    background: none;
    display: none;
}

h1 {
    font-size: 34px;
    color: #0f243e;
    font-weight: bold;
}

h2 {
    font-size: 24px;
    color: #0f243e;
    font-weight: bold;
}

h3 {
    font-size: 14px;
    color: #0f243e;
    font-weight: bold;
}

.dodAccordionMenu div.dodAccordionRootNode {
    white-space: normal;
    color: #1f5fa4;
    font-weight: normal;
    margin-right: 30px;
}

.dnnClear, #dnn_ContentPane {
    background-color: white;
}



table td {
    text-align: left;
    vertical-align: top;
    padding: 5px;
}
  
.adetail-block .inner{
height: 100%;
}
/*.adetail-block caroufredsel_wrapper, .adetail-block #dam{
height: 350px !important;
}*/

.page_banner{
  width: 106%;
  margin-left: -3%;
  margin-top: -0.75%;
  max-width: none !important;
}

/*Footer*/

.skin-footer-seal {
    display: none;
}

.skin-footer-links {
    padding-left: 0px;
    width: 100%;
}

.skin-social-links {
    display: none;
}

.skin-footer-content {
    padding-top: 50px;
}

.skin-footer-background {
    background: url("/Portals/60/Pages/Footer/footer-bg_New.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    height: 415px;
    background-color: #2d395a;
}

.container-body-no-back {
    border: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

.fiftyPercent-footer {
    width: 50%;
}

.footerLinksWidth {
    text-align: center;
    vertical-align: middle;
    height: 90px;
}



/*Media Format Change @1199px or less*/
@media screen and (max-width: 1199px) {


    /*Footer*/
    .cell-responsive-footer {
        font-size: 100%;
    }


    .image-footer-responsive {
        width: 75%;
    }

    .fiftyPercent-footer {
        width: 50%;
    }
}
/*Media Format Change @993px or less*/
@media screen and (max-width: 993px) {

    /*Header*/
    .desktop-search {
        display: none;
    }

    .mobile-search {
        display: block !important;
        z-index: 1000;
        position: relative;
    }
  
}


/*Media Format Change @768px or less*/
@media screen and (max-width: 768px) {
/*header*/
   
  .container, .container-body-no-back{
padding: 0px !important;
}

.skin-nav-toggle{
margin-left: 15px !important;
}
  .skin-header-background {
        height: auto;
    }

    .collapse.navbar-collapse {
        margin-top: 0px;
        padding-left: 0px;
    }
  
  
    /*Body*/
    p {
        font-size: 100%;
    }

    h1 {
        font-size: 150%;
    }

    h2 {
        font-size: 100%;
    }

    h3 {
        font-size: 100%;
    }

    ul {
        font-size: 100%;
    }

    .dodAccordionMenu div.dodAccordionRootNode {
        font-size: 100%;
    }

  .adetail-block caroufredsel_wrapper, .adetail-block #dam{
height: auto !important;
}
    /*Footer*/

    .skin-footer-background {
        height: 100%;
    }

    .image-footer-responsive {
        width: auto;
    }

    .cell-responsive-footer {
        display: block;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        border-left: none;
        border-right: none;
        padding-top: 5px;
        font-size: 100%;
    }

    .fiftyPercent-footer {
        width: 100%;
    }

    .collapse.navbar-collapse {
        padding-left: 20px;
    }
}

/*Media Format Change @646px or less*/
@media screen and (max-width: 646px) {

    /*Header*/

    .skin-search {
        margin-top: -50px;
    }



    .collapse.navbar-collapse {
        margin-top: 0px;
        padding-left: 0px;
    }
}

/*Media Format Change @500px or less*/
@media screen and (max-width: 500px) {

    /*Header*/


    /*Body*/
    .cell-responsive {
        display: block;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        border-left: none;
        border-right: none;
        padding-top: 5px;
    }

    .twentyfivePercent {
        width: 100%;
    }

    .thirtythreePercent {
        width: 100%;
    }

    .fortyPercent {
        width: 100%;
    }


    .fiftyPercent {
        width: 100%;
    }

    .sixtyPercent {
        width: 100%;
    }

    .sixtysixPercent {
        width: 100%;
    }

    .seventyfivePercent {
        width: 100%;
    }
    /*Body-Home*/
    .jointSlideContainer {
        height: 290px;
    }

    .jointBanner-top, .jointBanner-bottom {
        display: none;
    }

    .jointSlides {
        margin-top: -100px;
    }

    .jointJcs_content {
        display: none;
    }

    .top-rotator-joint .jointPreviousButton, .top-rotator-joint .jointNextButton {
        top: 40%;
    }


    /*footer*/

    .stayconnected-footer {
        display: none;
    }

    .image-footer-responsive {
        width: 90%;
    }
}
/*Media Format Change @360px or less*/
@media screen and (max-width: 360px) {


    /*Footer*/

    .image-footer-responsive {
        width: 75%;
    }
    /*Body-Home*/
    .jointSlideContainer {
        height: 250px;
    }

    .jointBanner-top, .jointBanner-bottom {
        display: none;
    }

    .jointSlides {
        margin-top: -140px;
    }

    .jointJcs_content {
        display: none;
    }

    .top-rotator-joint .jointPreviousButton, .top-rotator-joint .jointNextButton {
        top: 50%;
    }
  
}


/*Media Format Change @10px or less*/
@media screen and (min-width: 10px) {

    /*Header*/

.top-wrapper, .skin-footer-content,  .container{

width: 100% !important;
}
.skin-title .title-text {
    display: none !important;
}
  .row {
	margin: 0px !important;
  }
  .skin-footer-links{
  padding: 0px !important;
  }

}




















